<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:background="@drawable/yyxx_white_panel_bg"
    android:padding="30dp">

    <ImageView
        android:id="@+id/yyxx_iv_google"
        android:layout_width="230dp"
        android:layout_height="50dp"
        android:src="@drawable/yyxx_google_onclick_selector"
        android:clickable="true"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView
        android:id="@+id/yyxx_iv_facebook"
        android:layout_width="230dp"
        android:layout_height="50dp"
        android:layout_marginTop="5dp"
        android:src="@drawable/yyxx_facebook_login_img"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/yyxx_iv_google" />

    <ImageView
        android:id="@+id/yyxx_iv_account"
        android:layout_width="230dp"
        android:layout_height="50dp"
        android:layout_marginTop="5dp"
        android:src="@drawable/yyxx_account_login_img"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/yyxx_iv_facebook" />

    <ImageView
        android:id="@+id/yyxx_iv_guest"
        android:layout_width="230dp"
        android:layout_height="50dp"
        android:layout_marginTop="5dp"
        android:src="@drawable/yyxx_guest_login_img"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/yyxx_iv_account" />


    <!--    <androidx.constraintlayout.widget.ConstraintLayout-->
    <!--        android:id="@+id/yyxx_cl_google"-->
    <!--        android:layout_width="250dp"-->
    <!--        android:layout_height="45dp"-->
    <!--        android:background="@drawable/yyxx_btn_white_bg"-->
    <!--        app:layout_constraintBottom_toTopOf="@id/yyxx_cl_facebook"-->
    <!--        app:layout_constraintEnd_toEndOf="parent"-->
    <!--        app:layout_constraintStart_toStartOf="parent"-->
    <!--        app:layout_constraintTop_toTopOf="parent">-->

    <!--        <androidx.constraintlayout.widget.Guideline-->
    <!--            android:id="@+id/yyxx_gl_google"-->
    <!--            android:layout_width="wrap_content"-->
    <!--            android:layout_height="wrap_content"-->
    <!--            android:orientation="vertical"-->
    <!--            app:layout_constraintGuide_percent="0.1"-->
    <!--            app:layout_constraintStart_toStartOf="parent"-->
    <!--            app:layout_constraintTop_toTopOf="parent" />-->

    <!--        <ImageView-->
    <!--            android:id="@+id/yyxx_iv_google"-->
    <!--            android:layout_width="25dp"-->
    <!--            android:layout_height="25dp"-->
    <!--            android:background="@drawable/yyxx_google_type_img"-->
    <!--            app:layout_constraintBottom_toBottomOf="parent"-->
    <!--            app:layout_constraintStart_toEndOf="@id/yyxx_gl_google"-->
    <!--            app:layout_constraintTop_toTopOf="parent" />-->

    <!--        <TextView-->
    <!--            android:id="@+id/yyxx_tv_google"-->
    <!--            android:layout_width="wrap_content"-->
    <!--            android:layout_height="30dp"-->
    <!--            android:layout_marginStart="10dp"-->
    <!--            android:text="@string/yyxx_login_type_google"-->
    <!--            android:textColor="@color/yyxx_color_gray"-->
    <!--            android:textSize="20sp"-->
    <!--            app:layout_constraintBottom_toBottomOf="parent"-->
    <!--            app:layout_constraintStart_toEndOf="@id/yyxx_iv_google"-->
    <!--            app:layout_constraintTop_toTopOf="parent" />-->
    <!--    </androidx.constraintlayout.widget.ConstraintLayout>-->

    <!--    <androidx.constraintlayout.widget.ConstraintLayout-->
    <!--        android:id="@+id/yyxx_cl_facebook"-->
    <!--        android:layout_width="250dp"-->
    <!--        android:layout_height="45dp"-->
    <!--        android:layout_marginTop="15dp"-->
    <!--        android:background="@drawable/yyxx_btn_blue_bg"-->
    <!--        app:layout_constraintBottom_toTopOf="@id/yyxx_cl_account"-->
    <!--        app:layout_constraintEnd_toEndOf="parent"-->
    <!--        app:layout_constraintStart_toStartOf="parent"-->
    <!--        app:layout_constraintTop_toBottomOf="@id/yyxx_cl_google">-->

    <!--        <androidx.constraintlayout.widget.Guideline-->
    <!--            android:id="@+id/yyxx_gl_facebook"-->
    <!--            android:layout_width="wrap_content"-->
    <!--            android:layout_height="wrap_content"-->
    <!--            android:orientation="vertical"-->
    <!--            app:layout_constraintGuide_percent="0.1"-->
    <!--            app:layout_constraintStart_toStartOf="parent"-->
    <!--            app:layout_constraintTop_toTopOf="parent" />-->

    <!--        <ImageView-->
    <!--            android:id="@+id/yyxx_iv_facebook"-->
    <!--            android:layout_width="25dp"-->
    <!--            android:layout_height="25dp"-->
    <!--            android:background="@drawable/yyxx_facebook_type_img"-->
    <!--            app:layout_constraintBottom_toBottomOf="parent"-->
    <!--            app:layout_constraintStart_toEndOf="@id/yyxx_gl_facebook"-->
    <!--            app:layout_constraintTop_toTopOf="parent" />-->

    <!--        <TextView-->
    <!--            android:id="@+id/yyxx_tv_facebook"-->
    <!--            android:layout_width="wrap_content"-->
    <!--            android:layout_height="30dp"-->
    <!--            android:layout_marginStart="10dp"-->
    <!--            android:text="@string/yyxx_login_type_facebook"-->
    <!--            android:textColor="@color/yyxx_color_white"-->
    <!--            android:textSize="20sp"-->
    <!--            app:layout_constraintBottom_toBottomOf="parent"-->
    <!--            app:layout_constraintStart_toEndOf="@id/yyxx_iv_facebook"-->
    <!--            app:layout_constraintTop_toTopOf="parent" />-->
    <!--    </androidx.constraintlayout.widget.ConstraintLayout>-->


    <!--    <androidx.constraintlayout.widget.ConstraintLayout-->
    <!--        android:id="@+id/yyxx_cl_account"-->
    <!--        android:layout_width="250dp"-->
    <!--        android:layout_height="45dp"-->
    <!--        android:layout_marginTop="15dp"-->
    <!--        android:background="@drawable/yyxx_btn_green_blue_bg"-->
    <!--        app:layout_constraintBottom_toTopOf="@id/yyxx_cl_guest"-->
    <!--        app:layout_constraintEnd_toEndOf="parent"-->
    <!--        app:layout_constraintStart_toStartOf="parent"-->
    <!--        app:layout_constraintTop_toBottomOf="@id/yyxx_cl_facebook">-->

    <!--        <androidx.constraintlayout.widget.Guideline-->
    <!--            android:id="@+id/yyxx_gl_account"-->
    <!--            android:layout_width="wrap_content"-->
    <!--            android:layout_height="wrap_content"-->
    <!--            android:orientation="vertical"-->
    <!--            app:layout_constraintGuide_percent="0.1"-->
    <!--            app:layout_constraintStart_toStartOf="parent"-->
    <!--            app:layout_constraintTop_toTopOf="parent" />-->

    <!--        <ImageView-->
    <!--            android:id="@+id/yyxx_iv_account"-->
    <!--            android:layout_width="25dp"-->
    <!--            android:layout_height="25dp"-->
    <!--            android:background="@drawable/yyxx_account_type_img"-->
    <!--            app:layout_constraintBottom_toBottomOf="parent"-->
    <!--            app:layout_constraintStart_toEndOf="@id/yyxx_gl_account"-->
    <!--            app:layout_constraintTop_toTopOf="parent" />-->

    <!--        <TextView-->
    <!--            android:id="@+id/yyxx_tv_account"-->
    <!--            android:layout_width="wrap_content"-->
    <!--            android:layout_height="30dp"-->
    <!--            android:layout_marginStart="10dp"-->
    <!--            android:text="@string/yyxx_login_type_account"-->
    <!--            android:textColor="@color/yyxx_color_white"-->
    <!--            android:textSize="20sp"-->
    <!--            app:layout_constraintBottom_toBottomOf="parent"-->
    <!--            app:layout_constraintStart_toEndOf="@id/yyxx_iv_account"-->
    <!--            app:layout_constraintTop_toTopOf="parent" />-->
    <!--    </androidx.constraintlayout.widget.ConstraintLayout>-->


    <!--    <androidx.constraintlayout.widget.ConstraintLayout-->
    <!--        android:id="@+id/yyxx_cl_guest"-->
    <!--        android:layout_width="250dp"-->
    <!--        android:layout_height="45dp"-->
    <!--        android:layout_marginTop="15dp"-->
    <!--        android:background="@drawable/yyxx_btn_green_bg"-->
    <!--        app:layout_constraintBottom_toBottomOf="parent"-->
    <!--        app:layout_constraintEnd_toEndOf="parent"-->
    <!--        app:layout_constraintStart_toStartOf="parent"-->
    <!--        app:layout_constraintTop_toBottomOf="@id/yyxx_cl_account">-->

    <!--        <androidx.constraintlayout.widget.Guideline-->
    <!--            android:id="@+id/yyxx_gl_guest"-->
    <!--            android:layout_width="wrap_content"-->
    <!--            android:layout_height="wrap_content"-->
    <!--            android:orientation="vertical"-->
    <!--            app:layout_constraintGuide_percent="0.1"-->
    <!--            app:layout_constraintStart_toStartOf="parent"-->
    <!--            app:layout_constraintTop_toTopOf="parent" />-->

    <!--        <ImageView-->
    <!--            android:id="@+id/yyxx_iv_guest"-->
    <!--            android:layout_width="25dp"-->
    <!--            android:layout_height="25dp"-->
    <!--            android:background="@drawable/yyxx_guest_type_img"-->
    <!--            app:layout_constraintBottom_toBottomOf="parent"-->
    <!--            app:layout_constraintStart_toEndOf="@id/yyxx_gl_guest"-->
    <!--            app:layout_constraintTop_toTopOf="parent" />-->

    <!--        <TextView-->
    <!--            android:id="@+id/yyxx_tv_guest"-->
    <!--            android:layout_width="wrap_content"-->
    <!--            android:layout_height="30dp"-->
    <!--            android:layout_marginStart="10dp"-->
    <!--            android:text="@string/yyxx_login_type_guest"-->
    <!--            android:textColor="@color/yyxx_color_white"-->
    <!--            android:textSize="20sp"-->
    <!--            app:layout_constraintBottom_toBottomOf="parent"-->
    <!--            app:layout_constraintStart_toEndOf="@id/yyxx_iv_guest"-->
    <!--            app:layout_constraintTop_toTopOf="parent" />-->
    <!--    </androidx.constraintlayout.widget.ConstraintLayout>-->


</androidx.constraintlayout.widget.ConstraintLayout>